<?xml version="1.0" encoding="UTF-8"?>
<Reader version="9.1.0.0327" lastdate="2018//07//13" language="zh-CN" publisher="Foxit">
<Font>
<PreFont FaceName="Tahoma" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="1007" left="0" top="0" width="560" height="350">
<dlgitem id="1000" text="" left="103" top="23" width="257" height="23"/>
<dlgitem id="1001" text="导出类型：" left="16" top="25" width="70" height="14"/>
<dlgitem id="4294967295" text="DWG" left="0" top="0" width="560" height="350"/>
</Dialog>
<Dialog id="3000" text="Dialog" left="0" top="0" width="595" height="182">
<dlgitem id="1" text="确定" left="462" top="107" width="88" height="25"/>
<dlgitem id="1003" text="将CAD文件转换为PDF文件的功能当前属于Beta版本。请谨慎使用该功能并请将反馈发送给我们。我们将继续改进该功能。" left="65" top="12" width="480" height="61"/>
<dlgitem id="1002" text="不再显示" left="12" top="89" width="306" height="18"/>
<dlgitem id="1004" text="" left="12" top="18" width="37" height="35"/>
</Dialog>
</Dialogs>
<Strings>
<string id="2000" text="2D"/>
<string id="2001" text="3D"/>
<string id="2002" text="福昕高级PDF编辑器"/>
<string id="2003" text="%s不包含3D对象。\n生成的文档是空的。\n\n您依然想要打开所生成的文档？"/>
<string id="2004" text="打开%s文件失败。"/>
<string id="2005" text="DWG文件正在加载"/>
<string id="2006" text="创建3D内容"/>
<string id="2007" text="创建PDF内容"/>
<string id="2008" text="文档无法保存。该文档已经被其它应用程序打开。请关闭后重试。"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="该插件允许将.dwg和.dxf格式的文件转换为2D或者3D的PDF。" />
<VerLeg name="LegalCopyright" value="2016-2018 福昕软件 版权所有。" />
</Version>
</Reader>